# Get conversation statistics grouped by team

URL: https://www.inclamo.com/docs/api/application/reports/get-team-summary-report

> Get conversation statistics grouped by team for a given date range.
Returns metrics for each team including conversation counts, resolution counts,
average first response time, average resolution time, and average reply time.


## GET /api/v2/accounts/{account_id}/summary_reports/team

Get conversation statistics grouped by team

Get conversation statistics grouped by team for a given date range.
Returns metrics for each team including conversation counts, resolution counts,
average first response time, average resolution time, and average reply time.


Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `since` (query, string): The timestamp from where report should start (Unix timestamp).
- `until` (query, string): The timestamp from where report should stop (Unix timestamp).
- `business_hours` (query, boolean): Whether to calculate metrics using business hours only.

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
